body {
  margin: 0;
  font-family: Arial, sans-serif;
}

/* MAIN BANNER */
.subpage-banner {
  position: relative;
  width: 100%;
  height: 10vh;
  background: linear-gradient(to bottom,#f0ffff, #00eeff);
  box-shadow: inset 0 0 30px rgba(0,0,0,0.15);
  overflow: hidden;
  
}

/* IMAGE WRAPPER */
.banner-images {
  display: flex;
  height: 100%;
}

.banner-images img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* TEXT OVERLAY */
.banner-content {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.banner-content h1 {
  font-size:18px;
  font-weight: 500;
  color: #191717;
}

/* RESPONSIVE */
@media (min-width: 768px) {
  .subpage-banner {
    height: 40vh;
  }

  .banner-content h1 {
    font-size: 36px;
  }
}

@media (min-width: 1200px) {
  .banner-content h1 {
    font-size: 48px;
  }
}
